##use ## for comments
##Sets the working directory for error file and the database
workingdir=.\pdftrak
indexdir=.\index
##connection string to the database must be written as jdbc:sqlite:C:\test.db where C:\test.db is the full path of the database and test is the database name.
connectionstring=jdbc:sqlite:.\pdftrak\pdfdocs.db